Bug 1938370 - wine-6.6 is available
Summary: wine-6.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Cronenworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-12 22:30 UTC by Upstream Release Monitoring
Modified: 2021-04-27 00:59 UTC (History)
4 users (show)

Fixed In Version: wine-6.6-1.fc34 wine-6.7-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-26 00:26:32 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Wine HQ 50811 0 None None None 2021-03-18 19:17:25 UTC

Description Upstream Release Monitoring 2021-03-12 22:30:40 UTC
Latest upstream release: 6.4
Current version/release in rawhide: 6.3-1.fc35
URL: http://winehq.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5134/

Comment 1 Upstream Release Monitoring 2021-03-27 07:23:22 UTC
Latest upstream release: 6.5
Current version/release in rawhide: 6.3-1.fc35
URL: http://winehq.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5134/

Comment 2 Upstream Release Monitoring 2021-04-10 08:20:49 UTC
Latest upstream release: 6.6
Current version/release in rawhide: 6.3-1.fc35
URL: http://winehq.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5134/

Comment 3 Fedora Update System 2021-04-12 03:07:54 UTC
FEDORA-2021-91d99918a1 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-91d99918a1

Comment 4 Fedora Update System 2021-04-12 03:09:47 UTC
FEDORA-2021-9ab0461da6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9ab0461da6

Comment 5 Fedora Update System 2021-04-12 15:09:41 UTC
FEDORA-2021-91d99918a1 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-91d99918a1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-91d99918a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-12 16:42:12 UTC
FEDORA-2021-9ab0461da6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9ab0461da6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9ab0461da6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-24 21:24:18 UTC
FEDORA-2021-22cda867ef has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-22cda867ef

Comment 8 Fedora Update System 2021-04-25 00:34:48 UTC
FEDORA-2021-22cda867ef has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-22cda867ef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-22cda867ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-25 02:38:08 UTC
FEDORA-2021-22cda867ef has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-22cda867ef

Comment 10 Fedora Update System 2021-04-26 00:26:32 UTC
FEDORA-2021-91d99918a1 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-26 01:45:55 UTC
FEDORA-2021-22cda867ef has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-22cda867ef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-22cda867ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-04-27 00:59:51 UTC
FEDORA-2021-22cda867ef has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.